PHP-инклюдинг в AlberT-EasySite

Дата публикации:
29.08.2006
Дата изменения:
17.10.2006
Всего просмотров:
13979
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AlberT-EasySite 1.x
Уязвимые версии: AlberT-EasySite 1.0a5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "PSA_PATH" в сценарии AES/modules/auth/phpsecurityadmin/include/logout.php. Удаленный пользователь может с помощью специально сформированного запроса выполнит произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.superalbert.it

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA